| Version: 3.1.5

Classes | Variables
srchctrl.h File Reference

## Classes
class | wxSearchCtrl
| A search control is a composite control with a search button, a text control, and a cancel button. More...

## Variables
wxEventType | wxEVT_SEARCH_CANCEL
wxEventType | wxEVT_SEARCH

## Variable Documentation

## ◆ wxEVT_SEARCH

wxEventType wxEVT_SEARCH

## ◆ wxEVT_SEARCH_CANCEL

wxEventType wxEVT_SEARCH_CANCEL